@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,300&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #46345b;
    font-weight:  200;
    background: #ffffff;
}

html.menu-open {
    overflow: hidden;
}

html.menu-open nav#g-menu {
    margin-right: 0px;
}

a, a:link, a:active, a:visited {
    transition: all .3s ease-out;
    color: #ba738f;
}

a:hover {
    color: #ba738f;
    text-decoration: underline;
}

nav#g-menu {
    width: 100%;
    max-width: 400px;
    height: 100%;
    position: fixed;
    top: 0px;
    right: 0px;
    background: #f3f3f3;
    z-index: 1500;
    margin-right: -400px;
    transition: all ease-in-out 0.3s;
    display: block;
    border-left: 1px solid #ba738f;
    display: flex;
    align-items: center;
}

nav#g-menu ul {
    padding-bottom: 0px;
    margin-bottom: 0px;
    width: 100%;
    padding: 0px 60px;
}

nav#g-menu ul li {
    display: block;
    width: 100%;
    padding: 25px;
    border-bottom: 1px solid #cbcbcb;
}

nav#g-menu ul li a {
    color: #ba738f;
    font-size: 16px;
    /*text-transform: uppercase;*/
    /*letter-spacing: 2px;*/
}

nav#g-menu ul li a:hover {
    color: #ba738f;
    text-decoration: underline;
}


#main-menu-btn {
    display: block;
}

.menu-show {
    width: 40px;
    height: 40px;
    border: none;
    padding: 0px;

    position: fixed;
    top: 49px;
    right: calc(1% + 42px);
    transition: all ease-in-out 0.3s;
    display: block;
    z-index: 1700;

    background: transparent;

    color: #fff;
}

.menu-show:hover {
    color: #fff;
    background-color: transparent;
}

body.movetop .menu-show {
    color: #46345b;
}

body.movetop .menu-show:hover {
    color: #46345b;
}

.menu-show span.ico {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.menu-show i{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
    transition: all ease-in-out 0.3s;
    font-size: 40px;
    font-size: 27px;
}

.menu-show[data-state="open"]
{
    color: #ba738f;
    background: #f3f3f3;
}

.menu-show[data-state="open"] .menu-show-close {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    opacity: 1;
    filter: alpha(opacity=100);

}

.menu-show[data-state="open"] .menu-show-open {
    opacity: 0;
}

.menu-show[data-state="close"] .menu-show-open {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
    filter: alpha(opacity=100);
}

.menu-show[data-state="close"] .menu-show-close {
    opacity: 0;
}

html.menu-open {
    overflow: hidden;
}

header {
    height: 900px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

header #header-img {
    width: 100%;
    height: 900px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../img/topfoto.jpg');
}

header #header-img #header-img-stripe {
    width: 568px;
    height: 900px;
    transform: skew(-20deg);
    background: rgba(152, 79, 108, 0.6);
    position: absolute;
    top: 0px;
    right: 80px;
    z-index: 50;
}

#header-img-name {
    color: #46345b;
    display: inline-block;
    background: #fff;
    font-size: 48px;
    padding: 0px 10px;
    transition: all .3s ease-out;
}

#header-img-desc > div {

    font-weight: 200;
    font-size: 28px;
    margin: 2.5px 0px;

}

#header-img-desc > div > div {

    background: #ba738f;
    color: #fff;
    padding: 0px 10px;
    display: inline-block;
    transition: all .3s ease-out;
}

header #header-img  a {
    display: block;
}

header #header-img  a::after {
    content: "\e9cb";
    font-family: 'icomoon';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    text-align: center;
    font-size: 40px;
    display: block;
    color: #fff;
    text-align: left;
    padding-left: 5px;
    padding-top: 10px;
    transition: all .3s ease-out;
}

header #header-img  a:hover {
    text-decoration: none;
}

header #header-img  a:hover::after {
    padding-left: 15px;
    text-decoration: none;
}

header #header-img  a:hover #header-img-name {
    background: #ba738f;
    color: #fff;
}

header #header-img  a:hover #header-img-desc > div > div {
    color: #46345b;
    background: #fff;
}

#header-img-nd {
    position: absolute;
    right: 210px;
    bottom: 130px;
    z-index: 100;
}



a#logo {
    display: block;
    width: 315px;
    height: 220px;
    background-color: #fff;
    background-image: url('../img/logo_kolor.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px;
    position: absolute;
    top: 0px;
    left: 60px;
    z-index: 150;
    border: 10px solid #fff;
}

div#social-media {
    position: absolute;
    z-index: 150;
    top: 50px;
    right: 150px;

}

div#social-media a {
    display: inline-block;
    color: #fff;
    padding: 0px 20px;
}

div#social-media a:hover {
    text-decoration: none;
}

div#social-media a i {
    font-size: 25px;
}

.max-width {
    width: 100%;
    max-width: 1375px;
    margin: auto;
}

footer#foot {
    background-color: #b06884;
    color: #fff;
}

.footer-row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    padding: 70px 0px 30px 0px;
}

.footer-row > div {
    flex: 0 0 calc(33.33% - 20px);
}

.footer-row .footer-col-2 {
    align-self: center;
    text-align: center;
    font-size: 21px;
    color: #fff;
    padding-top: 40px;
}

.footer-row .footer-col-3 {
    text-align: right;
}

.footer-copy {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: flex-start;
    height: 60px;
}

.footer-copy > div {
    flex: 0 0 50%;
    padding: 0px 2%;
}

.footer-copy > div:last-of-type {
    text-align: right;
}

.footer-copy {
    color: #fff;
    font-size: 14px;
}

.footer-copy a {
    color: #fff;
}

.footer-copy a:hover {
    text-decoration: underline;
}

a#footer-logo {
    display: block;
    width: 315px;
    height: 220px;
    background-image: url('../img/logo_biale.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px;
}

div#footer-social-media {
    display: inline-block;

}

div#footer-social-media a {
    display: inline-block;
    color: #fff;
    padding: 0px 20px;
}

div#footer-social-media a i {
    font-size: 25px;
}

.contact-tel {
    font-size: 40px;
    color: #46345b;
    display: inline-block;
    background: #fff;
    padding: 0px 15px;
    margin: 20px auto;
}

.contact-mail a {
    font-size: 30px;
    color: #fff;
}

#oferta {
    background-color: #f0e5e9;
    padding: 52px;
    padding-right: 0px;
}

#oferta-2 {
    background-color: #fff;
    padding: 100px 0px;
    padding-right: 52px;
}

#oferta-3 {
    width: 100%;
    max-width: 1375px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: flex-start;
}

.oferta-item {
    flex: 0 0 calc(273px + 80px);
    padding: 15px 40px 50px 40px;
    border-left: 1px solid #e9e5eb;
}

.oferta-item h3 {
    font-size: 24px;
    color: #ba738f;
    margin: 0px;
    padding: 0px;
    padding-bottom: 28px;
    line-height: 24px;
    font-weight: 300;
    text-transform: lowercase;
}

.oferta-item h4 {
    font-size: 48px;
    color: #46345b;
    margin: 0px;
    padding: 0px;
    padding-bottom: 30px;
    line-height: 50px;
    font-weight: 300;
    text-transform: lowercase;
}

.oferta-item-img {
    width: 100%;
    height: 376px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transition: all .3s ease-out;
}

.oferta-item-id {
    height: 376px;
    overflow: hidden;
}

.oferta-item-desc {
    border-top: 1px solid #121212;

    font-size: 21px;
    color: #46345b;
}

.oferta-item-desc div {
    padding-top: 30px;
}

.oferta-header-link:hover {
    text-decoration: none;
}

/*.oferta-item > a:hover {
    text-decoration: none;
}*/

.oferta-item:hover .oferta-item-img {
    height: 0px;
}

#blog {
    background-color: #f0e5e9;
    padding: 50px 0px;
    padding-top: 0px;
}

#blog h2 {
    font-size: 48px;
    color: #46345b;
    padding: 0px;
    margin: 0px;
    padding-bottom: 30px;
    text-transform: lowercase;
    font-weight: 300;
}

#blog-2 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: flex-start;

}

#blog-2 .blog-list-2 {
    flex: 0 0 420px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: flex-start;
}

#blog-2 .blog-list-2 .blog-item {
    width: 100%;
    border-bottom: 1px solid #d4cbd7;
    padding: 30px 50px;
}

#blog-2 .blog-list-2 .blog-item:last-of-type {
    border-bottom: none;
}

#blog-2 .blog-list-2 .blog-item:first-of-type {
    padding-top: 0px;
}

#blog-2 .blog-list-1 {
    flex: 0 0 calc(100% - 420px);
    border-right: 1px solid #d4cbd7;
    overflow: hidden;
}

#blog-2 .blog-list-1 .blog-item {
    padding-right: 140px;
}

.blog-date {
    width: 200px;
    height: 0;
    line-height: 38px;
    background-color: transparent;
    font-size: 14px;
    color: #ba738f;
    padding: 0px 20px;
    text-align: right;
    border-left: 20px solid transparent;
    border-bottom: 38px solid #fff;
}

.blog-list-1 h3, .blog-list-2 h3  {
    font-size: 30px;
    color: #46345b;
    padding: 0px;
    margin: 0px;
    margin: 30px 0px 20px 0px;
    font-weight: 300;
    line-height: 1.2;
}

.blog-list-1 h3 a, .blog-list-2 h3 a{
    color: #46345b;
}

.blog-list-1 h3 a:hover, .blog-list-2 h3 a:hover{
    color: #46345b;
    text-decoration: none;
}

.blog-list-1 .blog-item-desc {
    font-size: 16px;
    color: #46345b;
    text-align: justify;
}

.blog-list-1 .blog-item-img {
    float: left;
    margin: 0px 15px 5px 0px;
}


.blog-list-2 .blog-item-img {
    width: 100%;
    height: 132px;
    display: block;
    text-indent: -9999px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.blog-item-wiecej a {
    color: #46345b;
    display: inline-block;
    padding-left: 0px;
}

.blog-item-wiecej a:hover {
    color: #46345b;
    text-decoration: none;

    padding-left: 15px;
}

.blog-item-wiecej a i {
    font-size: 30px;
}

#polecam {
    padding: 50px 0px 5px 0px;

}

#polecam-2 > h2 {
    font-size: 48px;
    color: #46345b;
    padding: 0px;
    margin: 0px;
    padding-bottom: 50px;
    text-transform: lowercase;
    font-weight: 300;
}

.polecam-item {
    padding-bottom: 95px;
    position: relative;
    display: table;
    width: 100%;
}

.polecam-item .poleca-item-img {
    display: block;
    width: 685px;
    height: 364px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.polecam-item-0 .poleca-item-img {
    float: left;
}

.polecam-item-1 .poleca-item-img {
    float: right;
}

.poleca-item-desc {
    width: 582px;
    min-height: 250px;
    background-color: #ba738f;
    padding: 50px 50px 20px 50px;
    color: #fff;
    position: absolute;
    top: 0px;
    z-index: 100;
}

.polecam-item-0 .poleca-item-desc {
    right: 180px;
}

.polecam-item-1 .poleca-item-desc {
    left: 180px;
}

.poleca-item-desc a {
    color: #fff;
    text-decoration: underline;
}

.poleca-item-desc h3 {
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    padding: 0px;
    margin: 0px;
    padding-bottom: 30px;
}

#wydarzenia {
    padding: 0px 0px 50px 0px;
}

.wydarzenia-list {

}

.wydarzenia-list .wydarzenia-item {
    margin-bottom: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: flex-start;
    min-height: 364px;
}

.wydarzenia-item .wydarzenia-item-img {
    flex: 0 0 50%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wydarzenia-item .wydarzenia-item-desc {
    flex: 0 0 50%;
    background-color: #f0e5e9;
    color: #3d174c;
    font-size: 16px;
    padding: 50px;
}

.wydarzenia-item .wydarzenia-item-desc h3 {
    font-size: 30px;
    color: #3d174c;
    margin: 0px;
    padding: 0px;
    font-weight: 300;
    padding-bottom: 30px;
}

.wydarzenia-item-wiecej {
    text-align: right;
}

.wydarzenia-item-wiecej a {
    color: #3d174c;
    display: inline-block;

    padding-right: 15px;
    padding-left: 0px;
}

.wydarzenia-item-wiecej a:hover {
    color: #3d174c;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 0px;
}

.wydarzenia-item-wiecej a i {
    font-size: 30px;
}

.sub-art {
    padding: 50px 0px;
}

.sub-art h1 {
    font-size: 48px;
    color: #46345b;
    padding: 0px;
    margin: 0px;
    padding-bottom: 50px;
    text-transform: lowercase;
    font-weight: 300;
    line-height: 1.1;
}

.news-list {

}

.news-item {
    border-bottom: 1px solid #d4cbd7;
    display: flex;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

.news-item-image {
    padding-right: 25px;
}

.news-item-date {
    width: 200px;
    height: 0;
    line-height: 38px;
    background-color: transparent;
    font-size: 14px;
    color: #fff;
    padding: 0px 20px;
    text-align: right;
    border-left: 20px solid transparent;
    border-bottom: 38px solid #ba738f;
}

.news-item h2 {
    font-size: 21px;
    color: #46345b;
    padding: 0px;
    margin: 0px;
    padding: 20px 0px;
    font-weight: 300;
}

.news-item-wiecej {
    margin-left: -10px;
    padding-top: 10px;
}

.news-item-wiecej a {
    color: #ba738f;
    display: inline-block;
    padding-left: 0px;
}

.news-item-wiecej a:hover {
    color: #ba738f;
    text-decoration: none;

    padding-left: 15px;
}

.news-item-wiecej a i {
    font-size: 30px;
}

.news-zajawka-desc {
    display: flex;
}

.news-zaj {
    margin-top: -5px;
}

.article-row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: flex-start;
}

.article-col1 {
    flex: 0 0 255px;
    border-right: 1px solid #cbcbcb;
}

.article-col2 {
    flex: 0 0 calc(100% - 255px);
    padding-left: 55px;
}

.blog-item-wiecej {
    padding-top: 15px;
    margin-left: -8px;
}

main {
    overflow-x: hidden;
}

@media only screen and (max-width: 1600px)  {
}

@media only screen and (max-width: 1370px)  {
    .max-width {
        width: 95%;
    }

    #oferta-3 {
        width: 95%;
    }

    .oferta-item {
        flex: 0 0 calc(33% - 10px);
    }
}

@media only screen and (max-width: 1170px)  {
    .polecam-item-0 .poleca-item-desc {
        right: 80px;
    }

    .polecam-item-1 .poleca-item-desc {
        left: 80px;
    }

    .article-col1 {
        display: none;
    }

    .article-col2 {
        flex: 0 0 100%;
        padding-left: 0px;
    }

    .article-col2  img {
        width: 100% !important;
        height: auto !important;
    }
}

@media only screen and (max-width: 770px)  {
    .oferta-item {
        flex: 0 0 100%;
        border-left: 0px;
    }

    #oferta-3 {
        flex-wrap: wrap;
    }

    #blog-2 {
        flex-wrap: wrap;
    }

    #blog-2 .blog-list-1 {
        flex: 0 0 100%;
        border-right: none;
        border-bottom: 1px solid #d4cbd7;
    }

    #blog-2 .blog-list-2 {
        flex: 0 0 100%;
    }

    #blog-2 .blog-list-2 .blog-item:first-of-type {
        padding-top: 50px;
    }

    #blog-2 .blog-list-2 .blog-item {
        padding-left: 0px;
        padding-right: 0px;
    }

    #blog-2 .blog-list-1 .blog-item {
        padding-right: 0px;
    }

    .polecam-item .poleca-item-img {
        width: 100%;
        float: none;
    }

    .poleca-item-desc {
        width: 100%;
        position: static;
        clear: both;
    }

    .wydarzenia-item .wydarzenia-item-img {
        flex: 0 0 100%;
        height: 330px;
    }

    .wydarzenia-item .wydarzenia-item-desc {
        flex: 0 0 100%;
    }

    .wydarzenia-list .wydarzenia-item {
        flex-wrap: wrap;
    }

    .footer-row > div {
        flex: 0 0 100%;
    }

    .footer-row {
        flex-wrap: wrap;
    }

    .footer-row .footer-col-3,
    .footer-row .footer-col-2,
    .footer-row .footer-col-1 {
        text-align: center;
    }

    a#footer-logo {
        margin: auto;
    }

    .footer-col-3 {
        padding-top: 20px;
    }

    header {
        height: 749px;
    }

    header #header-img #header-img-stripe {
        display: none;
    }

    #header-img-nd {
        right: 10px;
        bottom: 10px;
    }
    
    div#social-media a {
        padding: 0 5px;
    }

    a#logo {
        left: 0px;
        width: 120px;
        height: 110px;
    }

    div#social-media {
        right: 0px;
        width: 100%;
        text-align: center;
        top: 10px;
    }

    #oferta {
        padding: 25px 0px;
    }

    #oferta-2 {
        padding: 50px 25px;
    }

    .footer-copy {
        height: auto;
        flex-wrap: wrap;
        gap: 10px;
    }

    .footer-copy > div {
        flex: 0 0 100%;
        text-align: center;
    }

    .footer-copy > div:last-of-type {
        text-align: center;
    }

    header #header-img {
        width: 100%;
        height: 900px;
        background-image: url('../img/topfoto_mobile.jpg');
        background-position: center -150px;
    }
    
    header #header-img a::after {
        display: none;
    }
    
    #header-img-name {
        font-size: 30px;
    }
    
    #header-img-desc > div {
        font-size: 25px;
    }
    
    .menu-show {
        top: 10px;
    }
}